aboutsummarylogtreecommitdiffstats
path: root/aurdeps
diff options
context:
space:
mode:
Diffstat (limited to 'aurdeps')
-rwxr-xr-xaurdeps11
1 files changed, 11 insertions, 0 deletions
diff --git a/aurdeps b/aurdeps
new file mode 100755
index 000000000000..630bf69f0cc1
--- /dev/null
+++ b/aurdeps
@@ -0,0 +1,11 @@
+#!/usr/bin/env bash
+
+set -euo pipefail
+
+echo "Creating user"
+useradd -m user
+su user -c 'git clone https://aur.archlinux.org/slf4j.git /tmp/slf4j'
+cd /tmp/slf4j
+su user -c makepkg
+userdel user
+pacman -U --noconfirm ./slf4j-*-any.pkg.tar.zst